lapacke_zgesvdq.c(3)

NAME
lapacke_zgesvdq.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zgesvdq (int matrix_layout, char joba, char jobp, char jobr, char jobu, char jobv, lapack_int m, lapack_int n, lapack_complex_double *a, lapack_int lda, double *s, lapack_complex_double *u, lapack_int ldu, lapack_complex_double *v, lapack_int ldv, lapack_int *numrank)

Function Documentation

  lapack_int LAPACKE_zgesvdq (int matrix_layout, char joba, char jobp, char jobr, char jobu, char jobv, lapack_int m, lapack_int n, lapack_complex_double * a, lapack_int lda, double * s, lapack_complex_double * u, lapack_int ldu, lapack_complex_double * v, lapack_int ldv, lapack_int * numrank)

Definition at line 35 of file lapacke_zgesvdq.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.